body {
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   background-color: #eaf3ff;
}
body a {
   color: #202020;
}
body a:hover {
   color: gray;
   text-decoration: none;
}
/* TOP BAR */
.top-bar {
   background-color: #014585;
   color: #ffffff;
   font-size: 14px;
   padding: 16px 0 0;
}
.top-bar a {
   color: #ffffff;
}
.top-bar a:hover {
   color: #0f6fc7;
}
.top-bar i {
   margin-right: 5px;
}

/* MENU BAR */
.menu-bar {
   text-transform: uppercase;
   font-weight: bold;
   background-color: #0f6fc7;
   border-bottom: 1px solid #014585;
}
.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}
.sm-clean {
   background: #0f6fc7;
}
.sm-clean ul {
   background: #014585;
}
.sm-clean ul a {
   color: #fff;
}
/* Dropdown hover background Menu */
.sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
   background: #0f6fc7;
   color: #fff;
}

/* CAROUSEL */
.carousel-caption {
   border-top: 1px solid #fff;
   color: #fff;
   background: #014585;
   opacity: 0.7;
   right: 0;
   left: 0;
   bottom: 0;
   text-align: left;
   padding: 30px;
}
.carousel-caption h2 {
   color: #fff;
}
.carousel-indicators li {
   background-color: #fff;
}
.carousel-indicators .active {
   background-color: #fbbc05;
}

/*  LOGO */
.brand {
   font-family: Arial, sans-serif, "Helvetica Neue", Helvetica;
   font-weight: bold;
   text-transform: uppercase;
   color: #fbbc05;
}

/* PAGE TITLE */
.page-title {
   font-weight: bold;
   border-bottom: 2px solid #fbbc05;
   margin-bottom: 15px;
   padding-bottom: 10px;
   margin-top: 0px;
}
.page-title:after {
   border-bottom: 2px solid #0f6fc7;
   width: 30%;
   display: block;
   position: absolute;
   content: '';
   padding-bottom: 10px;
}
footer .page-title:after {
   border-bottom: 2px solid #fff;
}
/* TESTIMONI */
.quote {
   overflow: hidden;
   background-color: #014585;
}
.quote-title {
   font-size: 14px;
   font-weight: bold;
   text-transform: uppercase;
   display: inline-block;
   padding: 15px 15px;
   color: #FFF;
   float: left;
   background-color: #fbbc05;
   left: 0px;
   top: 0px;
   height: 50px;
}
ul.quote {
   display: block;
   padding: 0;
   margin: 0;
   list-style: none;
   line-height: 1;
   position: relative;
   overflow: hidden;
   height: 50px;
   background-color: transparent;
}
ul.quote li {
   color: #fff;
   position: absolute;
   top: -950em;
   left: 0;
   display: block;
   white-space: nowrap;
   font: 14px Helvetica, Arial, sans-serif;
   padding: 17px 15px 15px 15px;
}
ul.quote li span {
   color: #fbbc05;
   font-weight: bold;
}

/*  Conten */
h5.card-title {
   font-size: 16px;
   font-weight: bold;
}

/* Sidebar */
.sidebar .list-group-item {
  border: 0px solid #6c757d28;
}

/* Footer */
footer {
   color: #fff;
   font-size: 14px;
}
footer .primary-footer {
   background-color: #014585;
   padding: 30px 0;
}
footer .secondary-footer {
   border-top: 1px solid #fff;
   background-color: #0f6fc7;
   padding: 10px 0;
}
footer .copyright {
   color: #fff;
   /* border-top: 1px solid #fff; */
}
footer a {
   color: #ffffff;
}
footer a:hover {
   color: yellow;
}
footer .page-title {
   color: #ffffff;
}
.social-icon {
   width: 40px;
   height: 40px;
   font-size: 15px;
   background-color: blue;
   color: #fff;
   text-align: center;
   margin-right: 10px;
   padding-top: 12px;
   border-radius: 50%;
}
.linked-in{
   background-color:#007bb6;
}
.facebook{
   background-color:#3b5998;
}
.twitter{
   background-color:#1da1f2;
}
.instagram {
   background-color:#fbbc05;
}
.youtube {
   background-color:#ef4e17;
}
.primary-footer nav ol.breadcrumb {
   background-color: transparent;
}

/* Tags */
.tag-content-block {
   display:block;
}
.tag a {
   border: 1px solid #fff;
   padding:12px 10px 8px 10px;
   color:#fff;
   display:inline-block;
   font-size:12px;
   text-transform:uppercase;
   line-height:11px;
   margin-bottom:5px;
   margin-right:2px;
   text-decoration:none;
}
.tag a:hover {
   border: 1px solid #fbbc05;
   color: #fff;
}

/* Fullscreen Search */
#search_form {
   z-index: 999999;
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.9);
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
   -webkit-transform: translate(0px, -100%) scale(0, 0);
   -moz-transform: translate(0px, -100%) scale(0, 0);
   -o-transform: translate(0px, -100%) scale(0, 0);
   -ms-transform: translate(0px, -100%) scale(0, 0);
   transform: translate(0px, -100%) scale(0, 0);

   opacity: 0;
}

#search_form.open {
   -webkit-transform: translate(0px, 0px) scale(1, 1);
   -moz-transform: translate(0px, 0px) scale(1, 1);
   -o-transform: translate(0px, 0px) scale(1, 1);
   -ms-transform: translate(0px, 0px) scale(1, 1);
   transform: translate(0px, 0px) scale(1, 1);
   opacity: 1;
}

#search_form input[type="search_form"] {
   position: absolute;
   top: 50%;
   width: 100%;
   color: rgb(255, 255, 255);
   background: rgba(0, 0, 0, 0);
   font-size: 60px;
   font-weight: 300;
   text-align: center;
   border: 0px;
   margin: 0px auto;
   margin-top: -51px;
   padding-left: 30px;
   padding-right: 30px;
   outline: none;
}
#search_form .btn {
   position: absolute;
   top: 50%;
   left: 50%;
   margin-top: 61px;
   margin-left: -45px;
}

.action-button {
   background-color: #0f6fc7;
   color: #fff;
}
.action-button:hover {
   background-color: #014585;
   color: #fff;
}

/* Responsive */
/*  Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
   .top-left{
      text-align: center !important;
   }
   .top-right {
      display: none;
   }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
   .top-left{
      text-align: center !important;
   }
   .top-right {
      display: none;
   }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
   .top-left{
      text-align: center !important;
   }
   .top-right {
      display: none;
   }
}

/* Overide Toastr color */
.toast {
  background-color: #030303;
}
/* custom toastr success */
.toast-success {
  background-color: #00cb18;
}
/* custom toastr error */
.toast-error {
  background-color: #ef5137;
}
/* custom toastr info */
.toast-info {
  background-color: #4b8df8;
}
/* custom toastr warning */
.toast-warning {
  background-color: #ffb848;
}
.toast-title, .toast-message {
   text-align: left;
}
.top-header {
  display: flex;
  align-items: center/* vertical alignment */
}
/* return to top */
#return-to-top {
   opacity: 0.7;
   z-index: 10000;
   position: fixed;
   bottom: 15px;
   right: 15px;
   background: #fbbc05;
   width: 30px;
   height: 30px;
   display: block;
   text-decoration: none;
   display: none;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}
#return-to-top i {
   color: #fff;
   margin: 0;
   position: relative;
   left: 9px;
   top: 5px;
   font-size: 19px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}
/*Tombol Chat WhatsApp*/
.fixed-whatsapp{
    position:fixed;
    bottom:40px;
    right:20px;
    width:50px;
    height:50px;
    z-index:9999}
.fixed-whatsapp:before{
    content:"";
    background-repeat:no-repeat;
    background-size:34px 34px;
    background-position:center center;
    width:50px;
    height:50px;
    background-image:url("data:image/svg+xml;charset=utf8,%3csvg viewBox='0 0 24 24' width='32' height='32' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cg%3e%3cpath style='fill:%23ffffff' d='M16.75,13.96C17,14.09 17.16,14.16 17.21,14.26C17.27,14.37 17.25,14.87 17,15.44C16.8,16 15.76,16.54 15.3,16.56C14.84,16.58 14.83,16.92 12.34,15.83C9.85,14.74 8.35,12.08 8.23,11.91C8.11,11.74 7.27,10.53 7.31,9.3C7.36,8.08 8,7.5 8.26,7.26C8.5,7 8.77,6.97 8.94,7H9.41C9.56,7 9.77,6.94 9.96,7.45L10.65,9.32C10.71,9.45 10.75,9.6 10.66,9.76L10.39,10.17L10,10.59C9.88,10.71 9.74,10.84 9.88,11.09C10,11.35 10.5,12.18 11.2,12.87C12.11,13.75 12.91,14.04 13.15,14.17C13.39,14.31 13.54,14.29 13.69,14.13L14.5,13.19C14.69,12.94 14.85,13 15.08,13.08L16.75,13.96M12,2A10,10 0 0,1 22,12A10,10 0 0,1 12,22C10.03,22 8.2,21.43 6.65,20.45L2,22L3.55,17.35C2.57,15.8 2,13.97 2,12A10,10 0 0,1 12,2M12,4A8,8 0 0,0 4,12C4,13.72 4.54,15.31 5.46,16.61L4.5,19.5L7.39,18.54C8.69,19.46 10.28,20 12,20A8,8 0 0,0 20,12A8,8 0 0,0 12,4Z'%3e%3c/path%3e%3c/g%3e%3c/svg%3e");
    background-color:#00C853;
    position:absolute;
    top:0;
    left:0;
    border-radius:100%;
    box-shadow:0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24)
    
}
#return-to-top:hover {
   background: #000;
}
#return-to-top:hover i {
   color: #fff;
}
